SubLib 1.16.5, 1.14.4 is more of a requirement for most of Subaraki’s mods then an actual aid for anyone else. It has some targetting logic, and allows all the Class mods (bma and umbralux) to be independant of the RPG Inventory mod.

SubLib

Mods using SubLib:

  • Rpg Inventory
  • BMA: Berserker, Mage and Archer Class
  • UmbraLux: Necromancer and Paladin Class
  • Pet Buddy Mod

Requires:

Minecraft Forge

How to install:

    How To Download & Install Mods with Minecraft Forge
    How To Download & Install Fabric Mods

SubLib 1.16.5, 1.14.4 Download Links:

For Minecraft 1.10.2

Download from Server 1Download from Server 2

For Minecraft 1.11.2, 1.11

Download from Server 1Download from Server 2

For Minecraft 1.12

Download from Server 1Download from Server 2

For Minecraft 1.12.2

Download from Server 1Download from Server 2

For Minecraft 1.14.4

Download from Server 1Download from Server 2

For Minecraft 1.16.4

Download from Server 1Download from Server 2

For Minecraft 1.16.5

Download from Server 1Download from Server 2

Click to rate this post!
[Total: 0 Average: 0]